» Ubuntu » Пакеты

Error

two or more packages specified (netdude-dev hardy)